/* Skagit Valley College Top Styles */
/* Artfully Masterminded by JWalters 6-22-2012 */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i);

/* DIRECTORY pages styles */
.templatespacer { 
		height: 0em;
	}
.contentwrap { 
		margin-top:0em;
		margin-bottom: 1.5em;
	}
	
.contentspacer { 
		height: 13.25em;
	}

#dirdesc h2 { 
		margin-top: 30px;
	}
	
.pagetitle {
	padding: 0; font-size: 220%; font-weight:normal; font-family: "Open Sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.spotlight {
	font-size: 124%;
	line-height: 1.4;
}
	
.headspace {margin-top: 1.5em;}

.showcase { 
		margin-top: 0;
	}

ul.degreebutton li {margin-right:.5em;}
	
div.showcase h1,h2,h3,h4,h5,h6 { 
		margin-bottom: .375em;
		margin-top: 0;
	}
	
.showcaseitem { 
		padding: 0 0 0 1.25em;
		margin-bottom: 1em;
	}
	
.showcaseimg { 
		padding: 0;
		margin-bottom: 1.5em;
	}
	
.showcaseimg img {
	margin-top: 0em;
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	}
	
.showcaseitemlink { 
		margin:-.5em 0 0 0;
	}
	
.showcaseitemlink a { 
		font-size: 85%;
	}
	
.sidebaritem  { 

	}
	
.sidebaritem img {
	border: none; 
	
	}	
	
.sidebaritem h4 { line-height: 1.4; font-size: 15px; border-bottom: solid 1px #e3e3e3; }
.sidebaritem h5 { line-height: 1.4; font-size: 13px; }
.sidebaritem h6 { line-height: 1.4; font-size: 11px; }
	
.sidebaritem p { 
		font-size: 85%;
		margin: 0em 0 .75em 0;
		line-height: 1.4;
	}

.sidebaritemlink { 
		margin: 0 0 1em 0;
	}
	
.sidebaritemlink a { 
		font-size: 82%;
	}
	
.sidebaritem ul {
	list-style:circle;
	margin-left: 2em;
	}	

.sidebaritem ul li {
	font-size: 87%;
	line-height: 1.5;
	margin-bottom: .2em;
	}
	
.sidebaritem ul { list-style-type: disc; }

.sidebarimg {
	margin-bottom: .375em;
	border: solid 1px #555; 
	
	}	
	
.sidebarimg img {
	border: none; 
	
	}	
	
.flex-video
 { 
		box-shadow: 4px 4px 7px #666;
	}
	
UL#ptlist
 {
	
	}

UL#ptlist LI
 { 
		padding-top:0;
		padding-bottom: 0;
		line-height:1.6;
		list-style:square;	}
	
	
/* ===== Schedule Search===== */

.schedboxgreen {
		padding: 1.5em .6em .125em .6em;
		margin-bottom: 2em;
		margin-top: 1em;
		background-color: #dfecd4;/*#f2f8f6;*/
		border: solid 1px #555; 
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
}
.schedboxblue {
		padding: 1.5em .6em .125em .6em;
		margin-bottom: 2em;
		margin-top: 1em;
		background-color: #d9ecf1;/*#ebf2f8;*/
		border: solid 1px #555; 
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
}

.sfields {
		width: 65%;
		background:#ebebeb;
}

UL.formsched {
		list-style:none;
		margin:0;
}
UL.formsched li {
		margin: 0 0 .75em 0;
		padding: 0;
}
.formsched span {
		float:left;
		width: 7em;
		text-align:right;
		clear:left;
		margin: 0px 10px 6px 0px;
		padding: 0 0 0 0;
		font-size: 83%;
}

/* Schedule Search Secondary Page styles */
caption {text-align:left; font-size: 80%; color:#333; margin-bottom: .5em; margin-left:1px;}
legend {text-align:left; font-size: 90%; color:#333;}
table#scheduletable {border-collapse:collapse; border:none;}
#scheduletable a {
	color:#1300ea;
}
#scheduletable span.alert {
	background-color:#8a182c !important;
}
#scheduletable th {
	background:#8a182c;
	font-size:80%;
	padding: .125em .25em;
	color:#fff;
	text-align:left;
	border:2px solid white;
}
#scheduletable td {font-size: 75%; padding:0 .5em; text-align:left; border:2px solid white; vertical-align:middle;}
#scheduletable td.oddrow {background:#fff;}
#scheduletable td.evenrow {background:#ebebeb;}
.schedtip {color:#1300ea; font-weight:normal; display:block; line-height:120%; border: none;}
.schedtip:hover {border: none;}
.scheddetails { padding:1em; margin-bottom:20px; background-color:#ebebeb; }
table#scheddetailstable {border-collapse:collapse; border:none; background:none; clear:both;}
#scheddetailstable th {
	background:#888;
	font-size:80%;
	padding: .05em .5em;
	color:#fff;
	text-align:left;
	border:1px solid #ebebeb;
}
#scheddetailstable td {font-size: 85%; padding:0 .5em; text-align:left; border:1px solid #ebebeb; vertical-align:top;}

/* Schedule Search MOBILE styles */
table#scheduletable2 {border-collapse:collapse; border:none;}
#scheduletable2 th {
	background:#5da423;
	font-size:70%;
	padding: .125em .5em;
	color:#fff;
	text-align:left;
	border:1px solid white;
	line-height:1.3;
}
#scheduletable2 td {font-size: 75%; padding: .375em; text-align:left; border:1px solid white; vertical-align:middle; line-height:1.3;}
#scheduletable2 td.oddrow {background:#fff;}
#scheduletable2 td.evenrow {background:#ebebeb;}


/* Catalog Search Secondary Page styles */
table#catalogtable {border-collapse:collapse; border:none; margin-top: 1em; width:100%;}
#catalogtable th {
	background:#2ba6cb;
	font-size:80%;
	padding: .125em .5em;
	color:#fff;
	text-align:left;
	border:2px solid white;
}
#catalogtable td {font-size: 75%; padding:.5em .5em; text-align:left; border:2px solid white; vertical-align:middle;}
#catalogtable td.oddrow {background:#fff;}
#catalogtable td.evenrow {background:#ebebeb;}
.gened {
	font-size: 10pt;
	text-align: left;
}
.secHead {
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

div.coursedescription2 {line-height: 140%; margin: 2em 0; font-size:inherit;}
div.coursedescription2 p {margin:1em 0;}
div.coursedescription2 ol {margin:0 20px 0 30px; font-size:11px;}
/* ===== END CATALOG AND SCHEDULE SEARCH STYLES ===== */

/* Highlights & Accents */
.redhighlight {background:#f00; color:#fff;}
.greyhighlight {background:#999; color:#fff;}
.yellowhighlight {background: #fdfdbd;}
.blue-accent {color: #2ba6cb; font-weight:bold;}
.green-accent {color: #5da423; font-weight:bold;}
.red-accent {color: #c60f13; font-weight:bold;}
.red-accent-small {color: #c60f13; font-weight:600; font-size:98%}
.redbold {color:#c60f13; font-weight:bold;}

/* Files Template styles */
.filestemp img {margin-right: 1em;}
.filestemp ul {list-style:none; margin: 0 0 1.25em 0; line-height: 1.5;}
.filestemp h2 {margin-top: .5em; border-bottom: 1px dotted #888;  padding-bottom: .25em;}
.filestemp ul li {margin:0; padding-bottom: .5em;}
.filestemp ul li span {font-size:85%;}
.filestemp ul li a[href $=".zip"] { 
padding-right: 18px;
background: transparent url(../graphics/zipfile-icon.png) no-repeat center right;
}
.filestemp ul li a[href $=".pdf"] { 
padding-right: 24px;
background: transparent url(../graphics/pdf_button.png) no-repeat center right;
}
.filestemp ul li a[href ^="mailto:"] {
	padding-right: 18px;
    background: transparent url(../graphics/icon_mailto.gif) no-repeat center right;
}
.filestemp ul li a[href $=".doc"] { 
	padding-right: 18px;
	background: transparent url(../graphics/icon_doc.gif) no-repeat center right;
}
.filestemp ul li a[href $=".docx"] { 
	padding-right: 18px;
	background: transparent url(../graphics/icon_doc.gif) no-repeat center right;
}
.filestemp ul li a[href $=".xls"] { 
	padding-right: 18px;
	background: transparent url(../graphics/icon_xls.gif) no-repeat center right;
}
.filestemp ul li a[href $=".xlsx"] { 
	padding-right: 18px;
	background: transparent url(../graphics/icon_xls.gif) no-repeat center right;
}

/* Links Template styles */
.linkstemp ul {list-style:none; margin: 0 0 1.25em 0; line-height: 1.5;}
.linkstemp h2 {margin-top: .5em; border-bottom: 1px dotted #888;  padding-bottom: .25em;}
.linkstemp ul li {margin:0; padding-bottom: .5em;}
.linkstemp ul li a {text-decoration:underline;}
.linkstemp ul li span {font-size:85%;}

/* Contacts Template styles */
.contactstemp {margin: 0 0 1.25em 0;}
.contactstemp h2 {margin-top: .5em;}
.contactsitem {font-size: 85%; line-height: 1.5;}

/* ===== BEGIN CALENDAR.ASP STYLES ===== */
.calhead { padding:0; }
div.calhead h2 { margin-top: .5em; border-bottom: 3px solid #CCC;  padding-bottom: .25em; margin-bottom: 1em; }
.caldate {font-size: 13px; font-weight: bold; margin-bottom: .5em; }
.caltemp {padding:0; border-bottom: 1px solid #CCC; margin-bottom: 1.5em; padding-bottom: .75em;}
/* ===== END CALENDAR.ASP STYLES ===== */

/* ===== BEGIN FAQ.ASP STYLES ===== */
.backtotop { font-size: 85%; float:right; }
/* ===== END FAQ.ASP STYLES ===== */

/* ===== PHOTOS TEMPLATE STYLES ===== */
ul.photorow {border:none;}
ul.photorow li.photowrap {padding:.5em;}
li div.photobox {padding:.75em .75em .125em .75em; background:#ebebeb;}
li div.photobox a p {font-size:90%; line-height: 1.3; margin-top: .5em; height:20px;}
li div.photobox a {font-size:90%; text-align:center; display:block;}
li div.photobox a:hover, div.photobox a:focus {text-decoration:none;}
div.photocontainer {height: 80px; width: 150; margin:0; overflow:hidden; /* this is important */}
div.photocontainer img {margin-top:0; border:none;}
div.photonav {float:left; margin: 0 0 1.25em .375em}

/* ===== END PHOTOS TEMPLATE STYLES ===== */

/* ===== PROF/TECH PATWAY TEMPLATE STYLES ===== */
ul.pt-photorow {border:none;}
ul.pt-photorow li.pt-photowrap {padding:.5em;}
li div.pt-photobox {padding:.75em .75em 2em .75em; background:#ebebeb; text-align:center;}
li div.pt-photobox p {font-size:90%; line-height: 1.3; margin-top: .5em; height:25px;}
li div.pt-photobox a {font-size:85%; text-align:center;}
li div.pt-photobox a:hover, div.photobox a:focus {text-decoration:none;}
div.pt-photocontainer {height: 80px; width: 150; margin:0; overflow:hidden; /* this is important */}
div.pt-photocontainer img {margin-top:0; border:none;}
div.pt-photonav {float:left; margin: 0 0 1.25em .375em}

/* ===== END PROF/TEC PATHWAY TEMPLATE STYLES ===== */

/* ===== HR JOBS TEMPLATE FILES4 STYLES ===== */
table#hrjobstable {border: 1px #555 dotted;}
#hrjobstable th {
	font-size:90%;
	padding: .5em .5em;
	border:1px solid white;
	background: #008ed0;
	color: #fff;
}
#hrjobstable td {font-size: 80%; padding:.5em; text-align:left; border:1px solid white; vertical-align:middle;}
#hrjobstable td a {font-size: 85%;}
/* ===== END HR JOBS TEMPLATE STYLES ===== */

/* ===== HR JOBS TEMPLATE FILES4 STYLES ===== */
table#hrjobstable {border: 1px #555 dotted;}
#hrjobstable th {
	font-size:90%;
	padding: .5em .5em;
	border:1px solid white;
	background: #008ed0;
	color: #fff;
}
#hrjobstable td {font-size: 80%; padding:.5em; text-align:left; border:1px solid white; vertical-align:middle;}
#hrjobstable td a {font-size: 85%;}
/* ===== END HR JOBS TEMPLATE STYLES ===== */

/* ===== SCHEDULES TEMPLATE STYLES ===== */
#schedulestable {padding:0; border: 1px #ccc solid; width:100%;}
#schedulestable td {padding:.5em; line-height:1.0;}
.scheduleHeader {background:#555; color:#fff; border:1px solid #fff;}
.scheduleDayNotInMonth {background:#888;}
.scheduledEventToday {color:#000; background:#92c9e6; border:1px solid #fff;}
.scheduleDayInMonth {background:#ebebeb;}
.scheduleToday {color:#000; background:#fcc; border:1px solid #000;}
.scheduleMonth {background:#9e1b32; color:#fff; border:1px solid #fff; font-size:18px;}
.schedulelinkspace {margin: 0 0 -4px 0;}
a.scheduleLink {font-size:80%; color:#000;}
a.scheduleLink:hover {color:#9e1b32;}
a.callink {font-size:14px; /*margin-right:10px;*/}
ul.schedule {padding:0; margin:0;}
ul.schedule li {margin-right:.625em;}
.directorytext {padding-bottom: .5em;}

.menuover {color:#fff; background:#f0ebcf; padding:6px 6px 0px 6px; cursor:hand;}
.menuout {color:#000; background:#f9f6e4; padding:6px 6px 0px 6px;}

.dropdown2 {
	visibility:hidden;
	position:absolute; 
	background:#f9f6e4;
	border:1px solid #000;
	width:150px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=225, Strength=5);
}

/* Scheduled Events Template */
.row.eventdetails {margin: 0 0 1em 0;}
.eventphoto {padding: 0;}
.eventphoto img { 
	margin-top: 0em;
	border: 1px #fff solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}
.eventcaption {padding: 0; border-top: 20px solid #ebebeb;}
.eventcaption p {padding: .5em 1em 0 1em; font-size: 90%; line-height: 1.5; font-style:italic;}

/* ===== END SCHEDULES TEMPLATE STYLES ===== */

/* News Template styles, Photos use Scheduled Events styles above */
.newsitem {margin: 2em 0 2em 0;}
.newsitemdate {margin:0 5px 0 5px;}
.newsitem a img {border:none;}
.news-image-spacer {height: 1em;}
ul.news {list-style:none;}
ul.news li {margin: 0; padding:0; line-height:120%;}


/* ===== BCD Course navigation Styles ===== */
ul.comedschedule {padding:0; margin:0;}
ul.comedschedule li {margin-right:.25em;}
div.panel.comed {padding:.5em; font-size: 85%; line-height: 1.6;}
.news5 {color:#008ed0; text-decoration:underline;}

/* ===== Programs A-Z Styles ===== */
#programstable {padding:0; width:100%;}
#programstable th {font-size: 80%; padding:.5em;}
#programstable td {font-size: 85%; padding:.5em;}
#programstable .schedtip {display: inline; line-height: 1.5;}
.azlink { color:#000;}
.azlink:hover { color:#000;}

/* ===== Phone Directory Styles ===== */
.dirlabel {margin-bottom: .25em;}
.dirselect {margin-bottom: 1em;}
.dir {margin:0; padding:.625em;}

table#phonetable th {font-size: 80%; padding: .5em; background:#9e1b32; color: #fff; line-height:1.2; padding: .5em; border-left:#fff 1px solid;}
table#phonetable th a {color:#FC9;}
table#phonetable th a:hover {color:#999;}
table#phonetable td {font-size: 75%; padding: .5em; border-left:#fff 1px solid;}


ul.employdetails {list-style:none;}
ul.employdetails li {font-size: 85%; padding: 0 0 .5em 0;}

.sampleschdtable_bullet {float: left; margin-right: 1em;}
table.samptable {border-collapse:collapse}
table.samptable TH {font-size:85%; width:100%; border: 1px solid #fff;}
table.samptable TD {font-size:80%; width:100%; border: 1px solid #fff;}

.newsmodal {position: absolute; top:-90px;}
.advisorynames {font-size: 90%; line-height: 140%; margin-left: 10px; text-indent: -10px; margin-top: 5px; margin-bottom: 0;}